import request from '@/utils/request'

/** 跟团订单查询（免登录） */
export function queryTkOrder(params) {
  return request({
    url: '/open/jd/queryTkOrder',
    method: 'get',
    params,
    headers: { isToken: false }
  })
}
